$kind: http-request
url: "{{pahappa}}/sms/manual_load"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"amount\":10000\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{live_api_key}}"
    key: api-key
    in: header
order: 18000
